@import url('/fonts/HelvethaicaMon/stylesheet.css');
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {font-family: db_helvethaicamon_x55_regular;}
html,body {font: normal 10pt Helvetica, Tahoma, sans-serif;}
input,select {font: normal 10pt Helvetica, Tahoma, sans-serif;}
/*#maincontent {font-family: Helvetica, Tahoma, sans-serif;font-size: 10pt !important;background-color: #FFFFFF;}*/
.navbar-nav.navbar-right:last-child {margin-right: -15px;}
.navbar-form.navbar-right:last-child {margin-right: -15px;}
.content,.content>table {font-family: Helvetica, Tahoma, sans-serif;font-size: 10pt !important;}
.table {font-family: Helvetica, Tahoma, sans-serif;font-size: 10pt !important;}
table.table {border-bottom: 2px solid #DDDDDD;}
table.table>thead>tr>th {text-align: center;font-weight: bold;}
table.table>caption {width: 100%;}
.navbar {border: 0;border-radius: 0;margin-bottom: 0;}
.header {margin-bottom: 5px;}
.logo_banner {padding-top: 10px;margin-bottom: 10px;}
.gototop {position: fixed;bottom: 20px;right: 20px;display: none;z-index: 60;}
.truehit {position: relative;bottom: 40px;left: 20px;z-index: 60;float: left;}
.logo_header {max-width: 185px;padding-left: 0;margin-right: 5px;}
.logo_header img {width: 100%;}
.braner-header {width: 730px;height: 100%;background-size: cover;background-position: center;float: left;}
.braner-and-search {height: 90px;}
.braner-header img {width: 730px;height: 90px;}
.braner_header,.search_header {margin: 0;padding: 0;height: 100%;max-height: 90px;}
.search_header {float: left;width: 250px;height: 100%;background-color: #6c6c6c;padding: 15px;font-family: 'db_helvethaicamon_x55_regular';}
.nav-set-form {margin: 0;}
.navbar-right.nav-set-form {padding-left: 0;}
.search_header>.form-search {margin-bottom: 0;padding: 0;padding-right: 15px;}
#top-nav {background: #e8e8e8;}
.nav.navbar-nav {}
.navbar-collapse-set .navbar-nav>li>.dropdown-menu {border: 0;text-decoration: none;box-shadow: none;background-color: #fafafa;}
.navbar-btn-set:hover {background-color: #e1e1e1;outline: none;}
.navbar-btn-set:focus,.navbar-btn-set:active,.navbar-btn-set:active:focus {background-color: #6c6c6c;color: #f3f2f2;border: none;text-shadow: none;box-shadow: none;outline: none;}
.navbar-btn-set {background: none;border: 0;height: 50px;padding: 11px 15px;font-size: 20px;font-family: db_helvethaicamon_x55_regular;background-color: #eee;border-radius: 0;box-shadow: none;text-shadow: none;outline: none;}
.navbar-collapse-set .navbar-nav>li>.dropdown-menu>li>a:hover {background-color: #6c6c6c;color: #f5ab33;background-image: none;}
.navbar-collapse-set .navbar-nav>li>.dropdown-menu>li>a {color: #f5ab33;}
.navbar-collapse-set>.navbar-nav>li.dropdown.open>a {box-shadow: none;background-color: #f5ab33;color: #FFF;}
.navbar-collapse-set>.nav>li>a {padding: 14px 10px;}
.navbar-collapse-set>.nav.navbar-nav>li>a .navbar-set .navbar-brand {background-image: none;}
.navbar-nav>li>a,.navbar-brand {background-image: url("/images/sprite.png");height: 50px;transition: 0.3s;}
.navbar-brand:hover {}
.navbar-brand {width: 55px;background-position: 0 0;}
.logo-set {width: 150px;height: 82px;background-image: url("/images/sprite.png");background-position: 0px -1000px;display: block;}
.logo-set-th {width: 150px;height: 85px;background: url("/images/logo_th.png");background-size: 150px 85px;background-repeat: no-repeat;display: block;}
.logo-set-en {width: 150px;height: 85px;background-image: url("/images/logo_en.png");background-size: 150px 85px;background-repeat: no-repeat;display: block;}
.navbar-nav>li:after {background-image: url("/images/sprite.png");width: 1px;height: 100%;background-position: -99px 0;content: "";position: absolute;top: 0;right: 0;}
.navbar-nav>li.last:after {background: none;}
.navbar-nav>li.nav1>a {width: 90px;background-position: -149px 0px;}
.navbar-nav>li.nav1:hover>a {background-position: -149px -51px;}
.navbar-nav>li.nav2>a {width: 127px;background-position: -239px 0px;}
.navbar-nav>li.nav2:hover>a {background-position: -239px -51px;}
.navbar-nav>li.nav3>a {width: 93px;background-position: -366px 0px;}
.navbar-nav>li.nav3:hover>a {background-position: -366px -51px;}
.navbar-nav>li.nav4>a {width: 110px;background-position: -457px 0px;}
.navbar-nav>li.nav4:hover>a {background-position: -457px -51px;}
.navbar-nav>li.nav5>a {width: 146px;background-position: -565px 0px;}
.navbar-nav>li.nav5:hover>a {background-position: -565px -51px;}
.navbar-nav>li.nav6>a {width: 78px;background-position: -708px 0px;}
.navbar-nav>li.nav6:hover>a {background-position: -708px -51px;}
.navbar-nav>li.nav7>a {width: 117px;background-position: -782px 0px;}
.navbar-nav>li.nav7:hover>a {background-position: -782px -51px;}
.navbar-nav>li.nav8>a {width: 119px;background-position: -897px 0px;}
.navbar-nav>li.nav8:hover>a {background-position: -897px -51px;}
.dropdown-submenu>.dropdown-menu>.dropdown-submenu {padding: 5px 0 !important;margin: 0;}
.nav>li>a {padding: 0 10px;font-size: 19.5px;font-family: db_helvethaicamon_x55_regular;}
.navbar-inverse .navbar-nav>li>a {transition: 0.3s;}
.has-feedback .form-control {padding-right: 75px;}
.has-feedback .form-control .fa-search {margin-right: -25px;}
.not_focus:focus {border: 0;outline: 0;}
.form-search .btn-search {height: 34px;padding: 7px 8px;background-image: none;}
.nav-quote button.btn-search,.btn-search {background-color: #eee;font-size: 20px;border: 0;box-shadow: none;outline: 0;color: #b6b6b6;height: 50px;padding-left: 10px;}
.nav-quote button.btn-search {background-color: #eee;padding: 0px 0px 1px 10px;margin: 0px 0px 0px -4px;height: 40px;-webkit-border-radius: 0 4px 4px 0;-moz-border-radius: 0 4px 4px 0;border-radius: 0 4px 4px 0;}
.input-search {background-color: #eee;font-size: 16px;border: 0;box-shadow: none;outline: 0;}
.btn-search:hover {background-color: #eee;}
.input-search:focus,.btn-search:focus {border: 0;box-shadow: none;outline: 0;}
.search_lan_select {color: #bebdbd;font-size: 18px;margin-top: 4px;}
.search_lan_select a {color: #fff;text-decoration: none;transition: 0.3s;}
.search_lan_select a:hover {color: #f5ab33;}
.border-bottom-yellow-4 {border-bottom: 4px solid #fcb034;}
.padding-right-0 {padding-right: 0;}
.padding-left-0 {padding-left: 0;}
.padding-0 {padding: 0;}
.margin-0 {margin: 0;}
.margin-right-0 {margin-right: 0;}
.margin-left-0 {margin-left: 0;}
.margin-top-5 {margin-top: 5px;}
.margin-top-10 {margin-top: 10px;}
.margin-top-15 {margin-top: 15px;}
.margin-top-25 {margin-top: 25px;}
.margin-top-20 {margin-top: 20px;}
.margin-top-30 {margin-top: 30px;}
.nav-quote {float: right;width: 250px;height: 50px;background: #C4C4C4;}
.login-header {width: 590px;height: 40px;background-color: #fcb034;float: left;padding: 6px;}
.text-slide {height: 40px;float: left;width: 380px;}
.input-text-login {height: 25px;width: 135px;border: 0;margin: 0 2px;box-shadow: none;}
.input-text-login:focus {border: 0;box-shadow: none;}
*:focus {outline: 0;}
.login-register {position: absolute;margin-left: 4px;line-height: 17px;font-size: 10.5px;border-left: 1px dotted #000;padding-left: 5px;height: 30px;width: 125px;}
.login-register a {color: #000;text-decoration: underline;}
.login-register a:hover {color: #FFF;text-decoration: none;}
.facebook-login-register {display: inline;}
.facebook-login-img {width: 75px;height: 25px;border: 0;margin-left: 3px;}
.nav .open>a,.nav .open>a:hover,.nav .open>a:focus {background-color: inherit;}
/* top menu */
.popover-set {position: absolute;z-index: 1010;width: 500px;max-width: 500px;text-align: left;background-color: #f2f2f2;top: auto;border-radius: 0;border: 0;box-shadow: none;padding: 0 8px;cursor: auto;}
.popover-set.open {display: block;}
.popover-set.navtop .dropdown-submenu {padding: 12px 0;}
.popover-set.navtop {border-left: 5px solid #fcb034;margin-top: -45px;width: auto;top: 45px;left: 172px;padding: 8px;}
.popover-set.side>.arrow {top: inherit !important;left: -15px !important;margin-top: 32px !important;}
.fixed-bottom .popover-set.side>.arrow {top: inherit !important;left: -15px !important;margin-top: 132px !important;}
.popover-set.navtop>.arrow {top: inherit !important;left: -15px !important;margin-top: 22px !important;}
.popover-set.right>.arrow:after {border-right-color: #fcb034;}
.popover-set .popover-content {color: #000;font-size: 19px;padding: 0;padding-bottom: 10px;}
.popover-set .popover-title {padding: 15px 4px 6px;background: none;border-bottom: none;font-size: 20px;border-radius: 0;color: #fcb034;}
.popover-set .popover-content ul li {}
.popover-content-big>li:before {background-image: url("/images/sprite.png");width: 100%;height: 1px;background-position: -902px -120px;content: "";display: block;margin-bottom: 5px;}
.dropdown-set.open .popover-set {display: block;}
.dropdown-submenu {padding: 3px 0 10px 14px;border-bottom: 0 !important;}
.dropdown-submenu>li:hover {background: none;}
@media screen and (max-width:991px) {
.popover-set.side {border-left: 5px solid #fcb034;margin-top: -55px;}
}
@media screen and (min-width:992px) {
.popover-set.side {left: 164px;border-left: 5px solid #fcb034;margin-top: -55px;}
.fixed-bottom .popover-set.side {left: 164px;border-left: 5px solid #fcb034;margin-top: -155px;}
}
p {margin: 0;}
.dropdown-submenu li {border: none !important;list-style: disc !important;color: #fcb034;margin-left: 20px !important;padding: 3px 0;line-height: 16px;font-size: 17px !important;}
.dropdown-submenu li a {}
.dropdown-submenu li a:hover {color: #fcb034 !important;}

.under-content {font-family: db_helvethaicamon_x55_regular;font-size: 21px;padding: 25px 0 10px 0;}
.select-style {font-size: 14px;padding-top: 5px;border: 1px solid #7c7c7c;overflow: hidden;height: 30px;background: #fafafa url("/images/arrow.png") no-repeat 97% 50%;}
.select-style select {width: 104%;border: none;box-shadow: none;background: transparent;background-image: none;}
.contact-select {padding: 8px 0 0 0;}
.select-style select:focus {outline: none;}
.contact-text {min-width: 100px;line-height: 22px;padding: 0;padding-left: 10px;margin-left: 10px;font-size: 24px;border-left: 1px solid #cccccc;}
.contact-text>p {font-size: 20px;}
.contact-text>p>li {font-size: 20px;}
.contact-phone {line-height: 22px;padding: 0;font-size: 24px;}
.contact-phone>p {font-size: 20px;}
.contact-phone>li>p {font-size: 20px;}
footer {font-family: db_helvethaicamon_x55_regular;}
.footer-bottom {background-color: #e8e8e8;border-bottom: #6c6c6c solid 15px;color: #6c6c6c;font-size: 11.5px;text-align: center;font-family: Helvetica, Tahoma, sans-serif;font-weight: 100;padding: 10px 0;}
.footer-submenu {padding: 0;margin: 0;list-style: disc;color: #FFFFFF;padding-left: 17px;display: none;}
.footer-submenu a {color: #cccccc;font-size: 12px;font-family: sans-serif;text-decoration: none;font-weight: 100;}
.footer-submenu a:hover {color: #FFFFFF;}
.footer-body-menu {border-top: 1px solid #878787;padding: 10px;}
.footer-body-menu-ul {margin: 0;padding: 0;list-style: none;color: #f3b700;font-size: 18px;}
.footer-body-menu-ul li a {margin-left: 10px;text-decoration: none;color: #f3b700;}
.footer-body-menu-ul li i {font-size: 20px;width: 25px;}
.footer-body-menu-ul li a:hover {color: #FFFFFF;}
.dropdown-nav {}
.dropdown-nav-ul>li>a {padding: 0;white-space: inherit;line-height: inherit;color: #333;text-decoration: none;width: 100%;display: inline-block;}
.dropdown-nav-ul li:hover>a {color: #f9bb00;background: none;}
.dropdown-nav-ul a li,.dropdown-nav-ul li {color: #f3b700;cursor: pointer;}
.dropdown-nav-ul>li:hover {background-color: #6c6c6c;}
.dropdown-nav-ul>li {line-height: 20px;padding: 5px 18px;margin: 0 -12px;transition: 0.3s;}
.dropdown-nav-ul.open {display: block;}
.dropdown-nav-ul {top: 50px;z-index: 1000;float: left;width: 170px;padding: 10px 12px;margin: 2px 0 0;font-family: db_helvethaicamon_x55_regular;font-size: 19px;text-align: left;list-style: none;background-color: #e8e8e8;background-clip: padding-box;position: absolute;border-radius: 0;border: 0;box-shadow: none;}
.footer-menu>li {width: 12.5%;position: relative;float: left;list-style: none;}
.footer-menu>li>ul {margin: 0;list-style: none;margin-top: 5px;border-left: 1px solid #878787;padding: 0 5px 0 7px;}
.footer-menu a {text-decoration: none;}
.footer-bg {position: relative;padding: 0 0 15px;min-height: 520px;background-color: #6c6c6c;}
.footer-bg>.container {position: relative;}
.footer-header-bg {background-color: #e8e8e8;height: 38px;width: 100%;}
.footer-menu {padding: 0;margin: 0;margin-top: -38px;}
.footer-menu>li>a:hover {color: #231f20;}
.footer-menu>li>a {color: #231f20;text-align: center;font-size: 20px;padding: 5px 0;width: 100%;display: inline-block;}
.footer-menu>li>ul>li>a {padding: 0;margin: 0;color: #f3b700;font-size: 18px;}
.footer-menu>li>ul>li>a:hover {color: #f3b700;}
.footer-menu>li>ul.none-border {border-left: 0;}
.footer-col-3 {width: 37.5%;position: relative;float: left;padding-right: 4px;}
.footer-col-3 .row .col-md-4:first-child {padding: 0;}
.footer-social {position: absolute;left: 0;bottom: -80px;width: 25%;}

/*Quote */
.nav-set-form>.nav-quote i {border-right: none;}
.nav-quote i {width: 30px;height: 20px;font-size: 20px;padding-right: 10px;color: #b0b0b0;border-right: 2px dotted #777777;}
.nav-quote button.btn-search {width: auto;}
.nav-quote button:hover {color: #aeaeae;color: #5F5F5F;}
.nav-quote button {background: none;border: 0;height: 40px;width: 90px;padding: 10px 0px;font-size: 20px;font-family: db_helvethaicamon_x55_regular;text-align: center;}
#quoteBtn::before {content: "";float: left;margin-top: 2px;margin-right: 5px;height: 22px;line-height: 1;border-left: 2px dotted #777777;}
.nav-quote button:disabled {color: #BCBCBC;}
.nav-quote input[type=text] {background-color: #EEE;border: 0;padding: 10px 5px;margin: 5px 0px 0px 5px;width: 110px;height: 40px;-webkit-border-radius: 4px 0 0 4px;-moz-border-radius: 4px 0 0 4px;border-radius: 4px 0 0 4px;}
input:focus::-webkit-input-placeholder {color: #a9a9a9;}
input::-webkit-input-placeholder {color: #737373;}
input:focus:-moz-placeholder {color: #a9a9a9;}
input:focus:-moz-placeholder {color: #737373;}
input:focus:-moz-placeholder {color: #a9a9a9;}
input:-moz-placeholder {color: #737373;}
input:focus:-ms-input-placeholder {color: #a9a9a9;}
input:-ms-input-placeholder {color: #737373;}

.search_header.hidden-xs.collapse.in {display: block !important;}
.modal {z-index: 9000;}
.tab-login {font-family: db_helvethaicamon_x55_regular;font-size: 18px;margin: 5px 5px 10px 0px;}
.tab-login>* {float: left;margin-right: 10px;}
.tab-login>a {text-decoration: underline;color: #000000;}
.tab-login>a:hover {color: #ee9604;}
.breadcrumb-set {font-size: 9pt;padding: 8px 15px;margin-bottom: 20px;list-style: none;}
.breadcrumb-set>li {display: inline-block;}
.breadcrumb-set>li+li:before {background-image: url("/images/sprite.png");width: 7px;height: 7px;background-position: -454px -513px;content: "";display: inline-block;margin: 0 10px;}
.breadcrumb-set>li>a {text-decoration: underline;color: #000000;}
.breadcrumb-set>li>a:hover {color: #fcb034;}
.breadcrumb-set>.active {color: #fcb034;}

.page-header.underline-orange {margin-top: 10px;padding-bottom: 2px;border-bottom: 3px solid #FCB034;}
.page-header.underline-black {margin-top: 10px;padding-bottom: 0px;border-bottom: 3px solid #000;}
.scroll-table {overflow: scroll;}
.scroll-table::-webkit-scrollbar {width: 0;height: 10px;}
.scroll-table::-webkit-scrollbar-track {}
.scroll-table::-webkit-scrollbar-thumb {background-color: #f9bb00;position: relative;}
.scroll-table>.width1500 {width: 1500px;max-width: none;}
.scroll-table table {max-width: none;}
/* Menu icon */
.icon-bar-menu{width: 21px;margin:0px 2px;}
.icon-container{border:solid 1px #333;padding:5px 2px;width: 35px;}
.navbar-toggle{padding-top:2px;margin-top:3px;}
.icon-text{line-height: 16px;font-size:12px;margin-top:2px;}
/* Social Plugin Area */
.social-share{padding: 5px 0px 15px 5px; color: #FCB034;}
.page-header >.social-share{float: right; margin-right: 0px;}
.page-header.underline-orange >.social-share div.fb-share-button iframe{margin-top: -10px;}
.social-share div iframe{margin-top: -3px;}
.float-left{float:left;}
.float-right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.printer-th{margin-bottom:0px;width:51px;height:21px;display:block;background:transparent url('/images/print_th01.gif') center top no-repeat;}
.printer-th:hover{background-image:url('/images/print_th02.gif');}
.printer-en{margin-bottom:0px;width:51px;height:21px;display:block;background:transparent url('/images/print_en01.gif') center top no-repeat;}
.printer-en:hover{background-image:url('/images/print_en02.gif');}

@media (min-width:1025px) and (max-width:1199px) {
.footer-body-menu-ul li a {display: inline-block;width: 175px;}
.footer-header-bg {height: 50px;}
.footer-menu {margin-top: -45px;}
.footer-menu>li>a {line-height: 18px;height: 45px;}
.footer-bg {min-height: 610px;}
}
@media (min-width:1025px) {
.footer-menu>li>ul>li>a:hover {color: #FFFFFF;}
.braner-and-search {width: 250px;float: right;}
.contact-text>p {display: inline;}
.contact-phone {display: inline;}
.dropdown-menu.navtop>li {padding: 0;margin: 0;}
.dropdown-menu.navtop>li>a {padding: 0px 5px;}
.dropdown-submenu>a:after {content: none;}
.dropdown-submenu>.dropdown-menu.navtop:before {background-image: url("/images/sprite.png");width: 5px;height: 12px;background-position: -516px -616px;content: "";position: absolute;top: 9px;left: -10px;}
.login-register {top: 5px;right: 10px;}
.login-header {position: relative;}
.login-header.navbar-collapse.collapse {height: 40px !important;}
}

@media (min-width:1200px) {
/*.table.table-set.table-past>tbody>tr>td {padding-top: 7px;padding-bottom: 3px;}*/
.braner-and-search {height: 90px;width: 980px;}
.nav-quote {float: left;}
.text-slide {width: 580px;}
.contact-text>p {display: block;}
.contact-phone>p {display: block;}	
.navbar-collapse.collapse.search_header {height: 100% !important;}
}

@media Print {
body {background-image: none}
.webonly {display: none}
}

@media Screen {
.printonly {display: none}
}

@media only screen and (min-width: 320px) {
.select-chatbot-panel {display: none;position: fixed;right: 17px;bottom: 10px;width: 90%;background: white;border: 1px solid lightgray;z-index: 102;font-size: 18px;font-family: db_helvethaicamon_x55_regular;}
.chatbot-icon {position: fixed;z-index: 101;left: 20px;bottom: 20px;}
.chatbot-icon img {width: 75px;height: 75px;}
}
@media only screen and (min-width: 768px) {
.select-chatbot-panel {display: none;position: fixed;right: 75px;bottom: 20px;width: 37%;background: white;border: 1px solid lightgray;z-index: 102;font-size: 18px;font-family: db_helvethaicamon_x55_regular;}
.chatbot-icon {position: fixed;z-index: 101;right: 100px;bottom: 20px;left: auto;}
.chatbot-icon img {width: 75px;height: 75px;}
}

@media only screen and (min-width: 1024px) {
.select-chatbot-panel {display: none;position: fixed;right: 75px;bottom: 20px;width: 25%;background: white;border: 1px solid lightgray;z-index: 102;font-size: 18px;font-family: db_helvethaicamon_x55_regular;}
.chatbot-icon {position: fixed;z-index: 101;right: 90px;bottom: 20px;left: auto;}
.chatbot-icon img {width: 75px;height: 75px;}
}
.chatbot-icon {display: none;}
.chatbot-icon a {display: block;}
.chatbot-link {background-color: #fcb034;color: white;padding: 5px;margin: 5px 0 5px 0;border-radius: 5px 5px;border: 1px solid gray;width: 50%;}
.chatbot-link-container {display: flex;justify-content: center;}

#livechat-compact-view {display: none !important;}
#livechat-compact-container {display: none !important;}
.fb_dialog {display: none !important;}
.fb-customerchat {display: none;}
.live-chat-header {color: white;background-color: #fcb034;text-align: right;}
.live-chat-body {padding: 10px;}
.live-chat-header>span {padding: 0 10px;cursor: pointer;}

/* Font Awesome */
@font-face{
	font-family:'FontAwesome';
	font-display: swap;
	src:url('/fonts/fontawesome-webfont.eot?v=4.2.0');
	src:url('/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') 
	format('embedded-opentype'), 
	url('/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), 
	url('/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), 
	url('/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
	font-weight:normal;font-style:normal
}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-search:before{content:"\f002"}
.fa-envelope-o:before{content:"\f003"}
.fa-gear:before, .fa-cog:before{content:"\f013"}
.fa-mortar-board:before, .fa-graduation-cap:before{content:"\f19d"}
.fa-play-circle-o:before{content:"\f01d"}
.fa-twitter:before{content:"\f099"}
.fa-facebook:before{content:"\f09a"}
.fa-youtube-play:before{content:"\f16a"}
.fa-rss:before{content:"\f09e"}
.fa-caret-right:before{content:"\f0da"}
.fa-arrow-circle-o-down:before{content:"\f01a"}
.fa-plus-circle:before{content:"\f055"}
.fa-remove:before, .fa-close:before, .fa-times:before{content:"\f00d"}
